<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:py="http://genshi.edgewall.org/"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      py:strip="">

<py:def function="content">
  <h2>List of available branches</h2>

  <p>
  <py:for each="b in branches">
    <div style="margin-left: 10px; padding-top: 5px;">
      <a href="${ link_to('%s/'% b.name()) }">${b.name()}</a>
      (${len(b.inventory().entries())} files)
    </div>
  </py:for>
  </p>

</py:def>

<xi:include href="${ config['web']['skel_template'] }" />

</html>
